<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="0"
        android:endColor="@color/color_3693FF"
        android:startColor="@color/color_1751F1"
        android:type="linear" />

    <corners android:radius="@dimen/dp22" />

</shape>